@charset "utf-8";
/* CSS index tvp.pl v2011-09-22 */
.promos {min-height:291px; }
.promos ul {list-style:none;}
.promos .promo {position:relative; height:291px;}
.promos .promo .top-modul {position:absolute; left:-130px; width:1220px; height:291px;}
.promos .promo .top-modul object {display:block; margin:0 auto;}
.promos .promo-small {height:54px; margin:10px 0 0;}
.promos .promo-small a {display:block; width:940px; height:54px; margin:0 auto; background:url(../gfx/bg_promo.png) 50% 0 no-repeat; line-height:54px; text-decoration:none;}
.promos .promo-small a span {display:block;color:#fff; float:left;}
.promos .promo-small .fnt2 {width:130px; margin:0 20px; font-size:28px;}
.promos .promo-small .fnt3 {padding:0 0 0 40px; width:480px; font-size:24px; background:url(../gfx/play-17.png) 0 50% no-repeat; overflow:hidden; white-space:nowrap;}
.promos .promo-small .fnt4 {width:242px; font-size:14px;}
.promos .promo-small.any .fnt {width:auto; margin:0 20px; font-size:24px; background-image:none; white-space:nowrap;}
.promos .promo-small.any .fnt-l {margin:0 20px 0 100px;}
.promos .promo-small.any .fnt-r {float:right; text-align:right;}
.promos .promo-small.any a {background:transparent none 50% 0 no-repeat; text-align:center;}

.content .more {clear:both; margin:5px 10px; font-size:11px;}
.content .more a {color:#0e4594;}

/* moduly */
#modul-nie-przegap {border:0 none; padding:0 10px 20px;}
#modul-nie-przegap .section-nav {top:-32px;}
#modul-nie-przegap .section-nav li {padding:0; margin:0; clear:none;}
#modul-nie-przegap .info .logo {display:block; position:absolute; left:10px; width:38px; min-height:14px; max-height:32px; text-indent:-999em; background: rgba(0, 0, 0, 0) url(../gfx/loga-anten.png?rand=alksdfj) 100px 151px no-repeat;}
#modul-nie-przegap .info .chid-13914747, #modul-nie-przegap .info .ch-abc {width:59px; padding:14px 0 0; max-height:32px; background-position: -1398px -151px;}
#modul-nie-przegap .info .chid-1729, #modul-nie-przegap .info .ch-tvp1 {width:59px; padding:14px 0 0; max-height:32px; background-position: 0 -151px;}
#modul-nie-przegap .info .chid-1751, #modul-nie-przegap .info .ch-tvp2 {width:59px;  padding:14px 0 0; max-height:32px; background-position: -100px -151px;}
#modul-nie-przegap .info .chid-1455, #modul-nie-przegap .info .ch-tvp-info {width:63px; padding:21px 0 0; max-height:32px; background-position: -200px -151px;}
#modul-nie-przegap .info .chid-1773, #modul-nie-przegap .info .ch-tvp-polonia {width:39px; padding:21px 0 0; max-height:32px; background-position: -300px -151px;}
#modul-nie-przegap .info .chid-1173, #modul-nie-przegap .info .ch-tvp-sport {width:46px; padding:21px 0 0; max-height:32px; background-position: -400px -151px;}
#modul-nie-przegap .info .chid-420, #modul-nie-przegap .info .ch-tvp-kultura {width:39px; padding:21px 0 0; max-height:32px; background-position: -500px -151px;}
#modul-nie-przegap .info .chid-341, #modul-nie-przegap .info .ch-tvp-historia {width:39px; padding:21px 0 0; max-height:32px; background-position: -600px -151px;}
#modul-nie-przegap .info .chid-155691, #modul-nie-przegap .info .ch-tvp-hd {width:45px; padding:12px 0 0; max-height:32px; background-position: -700px -151px;}
#modul-nie-przegap .info .chid-3506823, #modul-nie-przegap .info .ch-tvp-seriale {width:39px; padding:21px 0 0; max-height:32px; background-position: -800px -151px;}
#modul-nie-przegap .info .chid-5264139, #modul-nie-przegap .info .ch-tvp-bielsat {width:55px; padding:21px 0 0; max-height:32px; background-position: -900px -151px;}
#modul-nie-przegap .info .chid-10721980, #modul-nie-przegap .info .ch-tvp-rozrywka {width:39px; padding:21px 0 0; max-height:32px; background-position: -1200px -151px;}
#modul-nie-przegap .vod {display:block; x_width:33px; height:17px; background:#d22449; color:#fff; font-size:10px; text-indent:0; text-align:center;}
#modul-nie-przegap .item p {display:none; margin:0 10px;}
#modul-nie-przegap .scroll-content {margin:0; width:830px; height:222px; white-space:nowrap;}
#modul-nie-przegap .scroll-content li {clear:none; float:left; display:block; width:200px; height:222px; margin:0 10px 0 0; background:#fff; padding:0; border:0 none; overflow:hidden;}
#modul-nie-przegap .scroll-content a .img {float:none; position:relative; height:150px; display:block; margin:0; border:0 none;}
#modul-nie-przegap .scroll-content .sub {display:block; padding:8px 15px; line-height:1.32em; background:url(../gfx/bt-up.png) 180px 5px no-repeat;}
#modul-nie-przegap .scroll-content .sub strong {display:block; font-size:16px; padding:0 10px 0 0;}
#modul-nie-przegap .scroll-content .sub time {display:block; font-size:11px; color:#666;}
#modul-nie-przegap .sliderbox {margin:0 0;}
#modul-nie-przegap .slider-inner {margin:0 43px; overflow:hidden;}
#modul-nie-przegap .sliderbox .slider-nav-left, #modul-nie-przegap .sliderbox  .slider-nav-right {position:absolute; width:25px; height:222px; text-indent:-999em; background:url(../gfx/bg-tr-nav.png) 0 0 no-repeat;}
#modul-nie-przegap .sliderbox .slider-nav-left {left:8px; z-index:100;}
#modul-nie-przegap .sliderbox .slider-nav-right {right:12px; z-index:100; background-position:-60px 0;}
#modul-nie-przegap .sliderbox .slider-nav-left span, #modul-nie-przegap .sliderbox  .slider-nav-right span  {display:block; width:25px; height:222px; background-position:50% 50%; cursor:pointer;}
#modul-nie-przegap .scroll-content a {display:block; height:100%; cursor:default;}
#modul-nie-przegap .scroll-content a:hover {text-decoration:none; height:100%;}
#modul-nie-przegap .scroll-content a:hover .img {height:0; opacity:.0; -moz-transition-property:opacity,height; -moz-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
#modul-nie-przegap .hover p {display:block;}

#modul-informacje, #modul-kultura, #modul-sport {padding-bottom:20px; min-height:254px;}


#modul-najpopularniejsze-serwisy {padding-bottom:5px; border:0 none;}
#modul-najpopularniejsze-serwisy ul { list-style:none; height:135px;}
#modul-najpopularniejsze-serwisy ul li { list-style:none; float:left; margin:0 0 0 10px; line-height:1.2em; width:170px;}
#modul-najpopularniejsze-serwisy ul .last {}
#modul-najpopularniejsze-serwisy strong {display:block; color:#0e4594; font-size:120%;}
#modul-najpopularniejsze-serwisy .img {display:block; position:relative; margin:0 0 5px;}
#modul-najpopularniejsze-serwisy .nr {display:block; position:absolute; background:#212b70; width:20px; height:20px; left:10px; line-height:20px; text-align:center; color:#fff; font-size:18px;}
#modul-najpopularniejsze-serwisy .trend {display:block; position:absolute; background-color:#e4e5e5; width:20px; height:20px; left:30px;}
.fixed {background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEdJREFUeNpirKqqYgCCHCBOAGJmIJ4LxFNYgEQ+EE9gQIDJQMzDBFWNDnJAEpxYJJiZoGaig8UgO1qBmB+Iw6GCa4C4BiDAACa8CVNrSU0yAAAAAElFTkSuQmCC") 50% 50% no-repeat;}
.down {background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAB5QTFRFIStwq6/JubzS8fL2g4ivLzh5x8rbkJW3dXum////+17uEQAAAAp0Uk5T////////////ALLMLM8AAABHSURBVHjabI5LDoBADEKB+Sj3v7Bt1brxJaTAghQOdCiPERoAfsKecgbNbSyAKK0sm1H1DWOA7XONr69pPr6CdX4fNJcAAwDEdwKfmrou0QAAAABJRU5ErkJggg==") 50% 50% no-repeat;}
.up {background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAB5QTFRFcq5YyuHA0+bLe7NisNKh3OvVuNar9vr1p8yX////EaSCSgAAAAp0Uk5T////////////ALLMLM8AAABGSURBVHjaVI4BDsAgCAPPqnP8/8MC0202aeilCYC5dCuG4S5AWRD5IVZOYucgfhpUsnRXozdFbWo9VyfsOyfo+j54NQUYALRpAqjTRLwaAAAAAElFTkSuQmCC") 50% 50% no-repeat;}

#modul-fotoreportaze {float:left; width:280px; max-height:318px; margin-right:16px; padding:0 10px;}
#modul-fotoreportaze .item  h5 {margin:5px 30px 9px; white-space:normal; height:36px; text-align:center; overflow:hidden; font-size:12px;}
#modul-fotoreportaze .item {float:left; clear:none; width:260px; margin:0 20px 0 0; border:0 none;}
#modul-fotoreportaze .sliderbox {}
#modul-fotoreportaze .slider-content {height:300px; white-space: nowrap; margin:0; padding:0 10px;}
#modul-fotoreportaze .slider-inner {margin:0;}
#modul-fotoreportaze .sliderbox .slider-nav-left, #modul-fotoreportaze .sliderbox .slider-nav-right {position:absolute; width:22px; height:44px; text-indent:-999em; background-color:#fff; background-position:center center;}
#modul-fotoreportaze .sliderbox .slider-nav-left {border-right:1px solid #f8f8f8;}
#modul-fotoreportaze .sliderbox .slider-nav-right {border-left:1px solid #f8f8f8;}
#modul-fotoreportaze .sliderbox .nav-arrow-left {width:22px; height:44px; background-position:center center; cursor:pointer;}
#modul-fotoreportaze .sliderbox .nav-arrow-right {width:22px; height:44px; background-position:center center; cursor:pointer;}

#modul-rozrywka {float:left; width:600px; padding:0 10px;  max-height:318px;}
#modul-rozrywka .articles a {text-decoration:none;}
#modul-rozrywka .articles {min-height:290px; margin:0;}
#modul-rozrywka .articles strong {display:block; margin:0 0 5px; padding:0; font-size:14px; color:#0e4594; font-weight:bold; line-height:1.1em;}
#modul-rozrywka .articles .img img {margin:0;}
#modul-rozrywka .articles .small {clear:none; float:left; width:320px; margin:0 0 9px 9px; padding:0; max-height:74px; overflow:hidden;}
#modul-rozrywka .articles .small .img {float:left;}
#modul-rozrywka .articles .small .img img {margin:0 10px 0 0;}
#modul-rozrywka .articles .small p, #modul-rozrywka .articles .small span.p {display:block; font-size:11px; margin:5px 0 0; line-height:1.1em;}
#modul-rozrywka .articles .first .img img {width:250px; height:141px; margin:0 0 3px;}
#modul-rozrywka .articles .first {width:250px; float:left; margin:0 9px 9px;}
#modul-rozrywka .articles .first p, #modul-rozrywka .articles .first span.p {display:block; margin:0; padding:0; font-size:12px; color:#333; font-weight:normal;}

#modul-teraz-na-antenie {margin:0; padding:0;}
#modul-teraz-na-antenie h2 {border-top-color:#d2244a; color:#d2244a; margin:-1px 10px 0;}
#modul-teraz-na-antenie .articles {margin:0; padding:0;}
#modul-teraz-na-antenie .ant {float:left; width: 83px; height:250px; padding:0 0 0; overflow:hidden; border-right:1px solid #cbcfd5;}
#modul-teraz-na-antenie .logo {display:block; height:60px; text-indent:-999em; background:transparent url(../gfx/loga-anten.png) 500px 500px no-repeat;}
#modul-teraz-na-antenie .now div, #modul-teraz-na-antenie .soon div {padding:1px 10px;}
#modul-teraz-na-antenie .ant .time {color:#fff; font-size:100%;}
#modul-teraz-na-antenie .now .time {background:#db3b64;}
#modul-teraz-na-antenie .soon .time {background:#5c73a5;}
#modul-teraz-na-antenie .ant .opis {height:72px; font-size:11px;margin:5px 0 0; line-height:1.1em; overflow:hidden;}
#modul-teraz-na-antenie .last {border:0 none; width:92px;}
#modul-teraz-na-antenie .ant:hover {background-color:#fff;}
#modul-teraz-na-antenie .ant:hover .now .time {background:#e15e7f;}
#modul-teraz-na-antenie .ant:hover .soon .time {background:#798cb5;}
#modul-teraz-na-antenie .tvp1 .logo {background-position:-6px 0;}
#modul-teraz-na-antenie .tvp1:hover .logo {background-position:-6px -62px;}
#modul-teraz-na-antenie .tvp2 .logo {background-position:-107px 0;}
#modul-teraz-na-antenie .tvp2:hover .logo {background-position:-107 -62px;}
#modul-teraz-na-antenie .tvp-info .logo {background-position:-203px 0;}
#modul-teraz-na-antenie .tvp-info:hover .logo {background-position:-203px -62px;}
#modul-teraz-na-antenie .tvp-polonia .logo {background-position:-303px 0;}
#modul-teraz-na-antenie .tvp-polonia:hover .logo {background-position:-303px -62px;}
#modul-teraz-na-antenie .tvp-sport .logo {background-position:-404px 0;}
#modul-teraz-na-antenie .tvp-sport:hover .logo {background-position:-404px -62px;}
#modul-teraz-na-antenie .tvp-kultura .logo {background-position:-504px 0;}
#modul-teraz-na-antenie .tvp-kultura:hover .logo {background-position:-504px -62px;}
#modul-teraz-na-antenie .tvp-historia .logo {background-position:-604px 0;}
#modul-teraz-na-antenie .tvp-historia:hover .logo {background-position:-604px -62px;}
#modul-teraz-na-antenie .tvp-hd .logo {background-position:-704px 0;}
#modul-teraz-na-antenie .tvp-hd:hover .logo {background-position:-704px -62px;}
#modul-teraz-na-antenie .tvp-seriale .logo {background-position:-804px 0;}
#modul-teraz-na-antenie .tvp-seriale:hover .logo {background-position:-804px -62px;}
#modul-teraz-na-antenie .tvp-rozrywka .logo {background-position:-1203px 0;}
#modul-teraz-na-antenie .tvp-rozrywka:hover .logo {background-position:-1203px -62px;}
#modul-teraz-na-antenie .tvp-abc .logo {background-position:-1407px 0;}
#modul-teraz-na-antenie .tvp-abc:hover .logo {background-position:-1407px -62px;}
#modul-teraz-na-antenie table:hover .logo {color:#f00; background:#eee;}


#modul-waszym-zdaniem {float:left; width:598px; min-height:310px; margin-right:16px; font-size:12px;}
#modul-waszym-zdaniem .articles {display:table-cell; width:280px; vertical-align:top;}
#modul-waszym-zdaniem .articles .sub-link {padding:2px 10px; border-bottom:1px solid #eee;}
#modul-waszym-zdaniem .articles .sub-link a {font-size:11px; color:#0e4594;}
#modul-waszym-zdaniem .c1 {border-right:0 none; margin:0 10px 0 0;}
#modul-waszym-zdaniem .c2 {border-left:1px solid #eee; padding:0 0 0 10px;}
#modul-waszym-zdaniem .spoleczne h4 {margin:10px 0 0; padding:0;}
#modul-waszym-zdaniem .spoleczne a {display:block; width:32px; padding-top:26px; float:left; margin:0 1em 0 0; background:transparent url(../gfx/com-ico.png) 0 0 no-repeat; color:#0e4594; font-weight:bold;}
#modul-waszym-zdaniem .spoleczne a.youtube {width:64px; background-position:-58px 0;}
#modul-waszym-zdaniem .spoleczne a.rss {background-position:-135px 0;}

#modul-sklep {float:left; width:280px; min-height:310px; font-size:12px; padding-bottom:20px;}
#modul-sklep a {text-decoration:none;}
#modul-sklep ul {display:block; list-style:none;}
#modul-sklep ul li {clear:both; margin:10px 0;}
#modul-sklep ul li.clr {display: none}
#modul-sklep ul li .tytul {color:#0e4594; font-size:14px;}
#modul-sklep ul li .img {float:left; display:block; margin:0 10px 10px 0; width:100px;}
#modul-sklep ul li .foto {display:block; height:100px;}
#modul-sklep ul li .tytul {color:#0e4594; font-size:14px;}
#modul-sklep ul li .info {font-size:11px;}
#modul-sklep ul li .cena {color:#212b70; font-size:16px;}
#modul-sklep .more {display:block; text-align:right; clear:both;}

/*

*/

/* robi  */
.content {clear:both; padding: 10px; width: 940px; background:#fff;}
.content .cols3 .section {float:left;}

.content .cols3:after { content:" &nbsp; "; display:block; height:0; overflow:hidden; clear:both; visibility:hidden; color:#fff; }


/** test - moze przeniesc do ogolnego */
.slider-nav-left {display:block; widht:20px; height:20px; background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAANCAYAAABlyXS1AAAAaklEQVQYlXXJOxECMBBAwVdQ4ggPiEAELRIocJGZe0cGAWkQgQdEhI7hc9l2YSEzz8tQZxUndf7lZ3zlb7yzCnUuQ51ExDEzn2UCqAf1USZA732v3ssEiIidei0ToLW2VW9lAowxNhFxeQHzEZ3J+/6d/AAAAABJRU5ErkJggg==") 0 0 no-repeat;}
.slider-nav-right, .next span {display:block; width:20px; height:20px; background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAANCAYAAABlyXS1AAAAZ0lEQVQYlXWQsQ2AMBADU1CyETswBBNQ0TIEW7xkhygDpGEIdmCI0CEgfrd3er0dAMzBC8nqCiQryRpjXF0ohTdshD/8CAo+ggMuAIuCJ8lJnT1SSqN6aAcwqCrZzPpmBABbKaVT692N/51/CHDCfQAAAABJRU5ErkJggg==") 0 0 no-repeat;}
.nav-arrow-left, .prev {display:block; widht:20px; height:20px; background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAUCAYAAAC07qxWAAAAWElEQVQokZXSyQ0AIAgEQDu3AB4WQDGUhh9j8OBY3pOQXWitMMQySohYNEOdWDSEFrnwRl/4Qw/00AEjtGGGiEVLCIPl1VAYqB6ocOiEHnbhjUO4cP64Fk8FrjRIZSh4UAAAAABJRU5ErkJggg==") 0 0 no-repeat;}
.nav-arrow-right, .next span {display:block; width:20px; height:20px; background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAUCAYAAAC07qxWAAAAVklEQVQoka3TsQ0AIAhEUUd2AwdgBIZhNCw0MSrqL6R+CQGOJGo5kRI1R7hDF7VC4R0v8IwDGOMD3PEFzvgBBwaw4Z8QtUbDoPWghaMTolCgmKHgoleoKIIzzJ+e0pQAAAAASUVORK5CYII=") 0 0 no-repeat;}
.pkt { cursor:pointer; display:block; width:2px; height:6px; text-indent:-999em; background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAa0lEQVQYlY2QsQ2DQBAEtzwKIHBn9PANEBDQxDsi/J1NXIRJsIQlEL/SZCOdbqRjLRkMi2EzbMDckkHnOZkM30uSSZIEvG6lH/YoJ6VDLGrwfhKBKpL6KCa173RS+p/pzvMXPFkNn4PlHHwHjPM5AMpUTpAAAAAASUVORK5CYII=") 50% 50% no-repeat;}
.act .pkt, .pkt:hover { background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAcklEQVQYlWNggAIF7UIPRZ2C3YraBbchOH+7gnahBwMyUNDKn66oXfAfG1bQyp8OMykClyIkHMKgqFO4iqBCncJVDEra+VcJKVTQLrjCoKBdcIUohURbTbRniA4elADXLtivqF3wWlG74LWiTsFu5AAHAOi/jaSAfXViAAAAAElFTkSuQmCC") 50% 50% no-repeat; }

.gradient-light {background: #f9f9f9; background: -moz-linear-gradient(top, #ffffff 0%, #e2e3e7 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e3e7)); background: -webkit-linear-gradient(top, #ffffff 0%,#e2e3e7 100%); background: -o-linear-gradient(top, #ffffff 0%,#e2e3e7 100%); background: -ms-linear-gradient(top, #ffffff 0%,#e2e3e7 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#e2e3e7",GradientType=0 ); background: linear-gradient(top, #ffffff 0%,#e2e3e7 100%); }


.m20h {margin-left:20px; margin-right:20px;}

.foto {background:#777;display:block;}


.form-info-container {width:278px;}
.form-info-container ul {padding:0 0 0 40px;margin:20px 0;}
.form-container {width:633px;}
.form-container .row {width:600px;display:block;padding-top:7px;}
.form-container .radio-row-label {width:160px;}
.form-container .radio-row, #RegisterContainer .regulations-row {margin-left:168px;width:433px;}
.form-container .regulations-row {margin-top:10px;}
.form-container input {float: right;clear:none;}
.form-container .regulations-row input {float: left;clear:none;}
.form-container input[type=text],
.form-container input[type=password] {width:430px;}
.form-container img {margin-left:180px;}
.form-container label {width:160px;display:block;float:left;clear:none;}
.form-container button {float:right;clear:both;border:none;background: transparent none;cursor:pointer;}
.form-container .error-msg {color:red;margin:0 0 0 168px;padding:0;line-height: 14px;}
.form-container .info-msg {margin:0 0 0 168px;padding:0;line-height: 14px;}
.register {background-color: #CCC; color: white; text-align: center; height: 28px; line-height: 28px; width: 308px; margin: 5px auto 0 auto; font-size: 12px; }
.radio_group{clear: both;}


/* formularze kontaktowe */
#left_content,
#right_info_box{
font-family: Helvetica,sans-serif;
color: #0E193E;
}
.container_form{
	display: none;
	border: 2px solid #054f97;
	display: none;
	left: -12px;
	padding: 20px 40px 40px;
	position: relative;
	top: -21px;
	width: 544px;
	z-index: 1;
}
#newsBox{
 margin-top: 14px;	
}
#left_content{
    border-right: 1px solid #d7d9e1;
    float: left;
    margin-top: 10px;
    width: 646px;
}
#left_content h3{
    font-size: 14px;
    margin-bottom: 10px;	
}
#left_content .box p{
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 0;
}
#RegisterContainer.kontakt_forms{
	margin-top:14px;
}
#RegisterContainer.kontakt_forms h2{
	color:#fff;
	background: #054F97;
	cursor: pointer;
	border: 2px solid #054f97;
	border-top: 0px solid #054f97;
	color: #fff;
	font-size: 22px;
	left: -12px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding: 8px 18px 6px;
	position: relative;
	width: 588px;
	z-index: 2;
	margin-bottom: 10px;
}
#RegisterContainer.kontakt_forms h2 .arrow-down{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	border:       solid #fff;
	border-width: 0 2px 2px 0;
	display:      inline-block;
	padding:      8px;
    position: absolute;
    right: 18px;
    z-index: 1;
    top: 10px;
}
#RegisterContainer.kontakt_forms .Clicked .arrow-down{
	-webkit-transform:rotate(-135deg);
	-moz-transform:rotate(-135deg);
	-ms-transform:rotate(-135deg);
	transform:rotate(-135deg);
	top:20px;
}
#RegisterContainer.kontakt_forms h2:first-letter { text-transform: uppercase; }
#RegisterContainer.kontakt_forms{
border:none;

   margin-left: 5px;
    width: 604px;
}
.kontakt_forms .row{
    padding-bottom: 2px;
    padding-top: 3px;
    width: auto;
}
.kontakt_forms .cancel{
	float: left;
}
.kontakt_forms .submit-row button{
	clear: none;
}
.kontakt_forms .ico-hint {
    background: rgba(0, 0, 0, 0) url("../../gfx/tvp/ico-question-white_new.png") no-repeat scroll 0 0;
    display: block;
    float: right;
    height: 16px;
    margin: 8px 34px 0 0;
    width: 12px;
}
.kontakt_forms .ico-hint span{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #f2f2f2 none repeat scroll 0 0;
	border: 1px solid #009ada;
	color: #2b2b2b;
	display: none;
	font-size: 13px;
	left: 34px;
	line-height: 17px;
	min-height: 77px;
	min-width: 244px;
	padding: 10px;
	position: relative;
	top: -69px;
}
.kontakt_forms .contact-type-line input{
	margin-left: 0px;
}
.kontakt_forms .radio_group .contact-type-line,
.kontakt_forms .radio_group .contact-type-line input{
	float:left;
}
.kontakt_forms .radio_group .contact-type-line label{
	width:auto;
    padding: 0 10px 0 0;
    width: auto;
}
span.color-button {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #7abcff 0%, #60abf8 53%, #4096ee 100%) repeat scroll 0 0;
    border-radius: 5px;
    color: white;
    display: block;
    font-size: 14px;
    line-height: 14px;
    padding: 4px 16px;
    cursor: pointer;
}
.kontakt_forms .clear{
	float: left;
	margin-left: 10px;
}
.kontakt_forms p{
    margin-bottom: 0;
    padding: 5px 0 2px;
}
.kontakt_forms .personal_info{
	background: #f2f2f2 none repeat scroll 0 0;
	margin: 5px 0;
	padding: 6px 5px 14px;
}
.kontakt_forms .personal_info > p > strong{
	color: #938C89;
}
.kontakt_forms .personal_info > p{
	margin-bottom: 0px;
}
.kontakt_forms label{
    height: 22px;
    line-height: 22px;
    max-width: 124px;
    padding-bottom: 4px;
    padding-top: 4px;
}
.kontakt_forms input[type="text"]{
   width: 316px;
   float: left;
   min-height: 22px;
   line-height: 22px;
}
.kontakt_forms .personal_info input[type="text"]{
	width: 311px;
}
.kontakt_forms img {
	margin-left: 125px;
	width: 322px;
}
#RegisterContainer.kontakt_forms .regulations-row{
	left: 15px;
	margin: 0;
	padding-bottom: 20px;
	position: relative;
	width: 100%;
	z-index: 2;
}
.kontakt_forms .regulations-row input{
	left: -22px;
	position: absolute;
	z-index: 3;	
}
.kontakt_forms .error-msg{
	margin: 0 0 0 126px;
}
.kontakt_forms .container_form form .error-msg:last-of-type{
    margin: 0;
    position: relative;
}
/* formularze kontaktowe end */
#right_info_box{
    border-left: 1px solid #d7d9e1;
    float: right;
    left: -1px;
    margin-top: 10px;
    padding-left: 10px;
    position: relative;
    width: 302px;	
}

#right_info_box h3{
    color: #029bdb;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 14px;	
}

#right_info_box p{
	
}

#right_info_box ul{
   list-style-type: none;
     margin: 0 0 36px 20px;
}

#right_info_box ul li{
	margin: 0;
}


#right_info_box ul li span{ 
    background: rgba(0, 0, 0, 0) url("../../gfx/ico/kw_blue.png") no-repeat scroll 0 5px;
    display: block;
    font-size: 12px;
    margin-bottom: 6px;
    outline: medium none;
    padding-left: 13px;
    cursor: pointer;
}

#right_info_box ul li span:hover{ 
color:#1E368E;
text-decoration: underline;
}

#right_info_box p{
   font-size: 12px;
    line-height: 14px;
}

#right_info_box ul li div{
    display: none;
    font-size: 12px;
    line-height: 14px;
    padding: 2px 0 10px 15px;
}

#right_info_box ul li div a{
    background: rgba(0, 0, 0, 0) url("../../gfx/ico/kw_blue.png") no-repeat scroll 0 0.3em;
    display: block;
    padding: 0 0 0 15px;
}

#right_info_box ul li .openContact{
	display: block;
}

#LoginFormContainer {}

/* 404 */
.error404 .content404 {
	padding: 10px 90px;
	width: 780px;
}
	.error404 .content404 img {
		float: right;
		margin: 20px;
	}
	.error404 .content404 h1 {
		color: #d31145;
		font-size: 22px;
		margin-bottom: 36px;
		width: auto;
	}
		.error404 .content404 h1 strong {
			font-size: 26px;
			color: red;
		}
	.error404 .content404 p {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.error404 .content404 ol {
		padding-left: 30px;
	}
		.error404 .content404 ol li {
			font-size: 14px;
			margin-bottom: 10px;
		}
			.error404 .content404 ol li a {
				color: #009ada;
			}
				.error404 .content404 ol li a span {
					color: #d31145;
				}
